cgiwrap_write(3)

NAME
cgiwrap_write - wrapper for the fwrite(stdout)

SYNOPSIS
#include <cgi/cgiwrap.h> NEOERR *cgiwrap_write (const char *buf, int buf_len);

ARGUMENTS
buf - a character buffer
buf_len - the length of the buffer in buf

DESCRIPTION
cgiwrap_write is the block data output function for cgiwrap that replaces fwrite(stdout) in regular CGIs

RETURN VALUE
None

SEE ALSO
cgiwrap_iterenv(3), cgiwrap_putenv(3), cgiwrap_init_emu(3), cgiwrap_writef(3), cgiwrap_init_std(3), cgiwrap_writevf(3), cgiwrap_read(3), cgiwrap_write(3), cgiwrap_getenv